<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.dbschema/1">
<module_version install_time="1165464498494" last="true" origin="installer" specification_version="1.8.21.3.4">
<file crc="2717902011" name="config/Modules/org-netbeans-modules-dbschema.xml"/>
<file crc="170417395" name="modules/docs/locale/org-netbeans-modules-dbschema_ja.jar"/>
<file crc="2952953483" name="modules/docs/locale/org-netbeans-modules-dbschema_pt_BR.jar"/>
<file crc="1840631135" name="modules/docs/locale/org-netbeans-modules-dbschema_zh_CN.jar"/>
<file crc="1332954388" name="modules/docs/org-netbeans-modules-dbschema.jar"/>
<file crc="172700178" name="modules/locale/org-netbeans-modules-dbschema_ja.jar"/>
<file crc="2070319584" name="modules/locale/org-netbeans-modules-dbschema_pt_BR.jar"/>
<file crc="663450866" name="modules/locale/org-netbeans-modules-dbschema_zh_CN.jar"/>
<file crc="1101629432" name="modules/org-netbeans-modules-dbschema.jar"/>
</module_version>
</module>
